/**
* 8.0 Media Queries
* ----------------------------------------------------------------------------
*/
@import "../sheon/responsive.css";
@media only screen and (max-width: 979px) {
.nav-right .menu-toggle::before {
	color: #fff;
}
.nav-right.active .menu-toggle::before, .nav-right.active .menu-toggle::after {
	background-color: #fff;
}
}